## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:39 JST 2008
ScriptMainTab.button.text.search=\u691C\u7D22...
ScriptMainTab.msg.output=\u51FA\u529B
ScriptMainTab.title.report=\u30E1\u30A4\u30F3
ScriptMainTab.msg.task.type.run=\u5B9F\u884C
ScriptMainTab.button.text.variables=\u5909\u6570...
ScriptMainTab.msg.debug.type.all=\u3059\u3079\u3066
ScriptMainTab.msg.format=\u66F8\u5F0F \:
